Five vulnerabilities in the content management system Joomla! These flaws allows a remote user to elevate privileges on the system by exploiting SQL injection. One of vulnerabilities in Joomla! allows an attacker to gain administrator rights.

Cybersecurity threats 2015: a security update that fixed five vulnerabilities in Joomla!

Advertisements